# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libinsane
pkgbase = libinsane
xdata = pkgtype=pkg
pkgver = 1.0.10-2
pkgdesc = Library to access scanners
url = https://gitlab.gnome.org/World/OpenPaperwork/libinsane
builddate = 1722673073
packager = Balló György <bgyorgy@archlinux.org>
size = 2933861
arch = x86_64
license = LGPL-3.0-or-later
depend = glib2
depend = glibc
depend = sane
makedepend = doxygen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = cunit
checkdepend = valgrind
